# 
# $Id$
# 
# [ Description ]
# 
# Makefile
# 
# DIR_MORPHEO must be defined

Behavioural			= yes

#-----[ Library ]------------------------------------------
Behavioural_LIBRARY		= 	-lBehavioural

Behavioural_DIR_LIBRARY		=	-L$(DIR_MORPHEO)/Behavioural/lib

#-----[ Rules ]--------------------------------------------

Behavioural_library		:
				@$(MAKE) --directory=$(DIR_MORPHEO)/Behavioural --makefile=Makefile 
	
Behavioural_library_clean	:
				@$(MAKE) --directory=$(DIR_MORPHEO)/Behavioural --makefile=Makefile clean
